
/* Class = "NSButtonCell"; title = "@2x"; ObjectID = "0mR-GZ-7ip"; */
"0mR-GZ-7ip.title" = "@2x";

/* Class = "NSMenuItem"; title = "Classic"; ObjectID = "DUH-iP-Re2"; */
"DUH-iP-Re2.title" = "Classic";

/* Class = "NSTextFieldCell"; title = "Image Generation"; ObjectID = "Doy-fp-fb4"; */
"Doy-fp-fb4.title" = "Generazione immagini";

/* Class = "NSTextFieldCell"; title = "Please note that Google requires your website to \"have and abide by an appropriate Privacy Policy\". As a convenience, you can add a Google Analytics specific fragment of privacy policy."; ObjectID = "J3h-M8-YFS"; */
"J3h-M8-YFS.title" = "Nota che Google richiede che il tuo sito debba \“adottare e rispettare un'adeguata Informativa Privacy\”. Per tua comodità, puoi aggiungere un frammento di informativa privacy specifica a Google Analytics.";

/* Class = "NSButtonCell"; title = "Website Icon"; ObjectID = "NIa-co-2Xe"; */
"NIa-co-2Xe.title" = "Icona sito";

/* Class = "NSTextFieldCell"; placeholderString = "example.com"; ObjectID = "Waf-FL-W2r"; */
"Waf-FL-W2r.placeholderString" = "example.com";

/* Class = "NSTextFieldCell"; placeholderString = "UA-XXXX-Y"; ObjectID = "X6q-eM-Lvi"; */
"X6q-eM-Lvi.placeholderString" = "UA-XXXX-Y";

/* Class = "NSButtonCell"; title = "@3x"; ObjectID = "aW5-1o-2px"; */
"aW5-1o-2px.title" = "@3x";

/* Class = "NSButtonCell"; title = "Google Analytics"; ObjectID = "eQx-WY-6yj"; */
"eQx-WY-6yj.title" = "Google Analytics";

/* Class = "NSMenuItem"; title = "Universal"; ObjectID = "eSF-Jr-zTi"; */
"eSF-Jr-zTi.title" = "Universal";

/* Class = "NSButtonCell"; title = "Add Privacy Policy fragment"; ObjectID = "gwl-Hl-rfB"; */
"gwl-Hl-rfB.title" = "Frammento Informativa Privacy";

/* Class = "NSTextFieldCell"; title = "Generate images for screens with pixel density:"; ObjectID = "pCY-gl-Cmj"; */
"pCY-gl-Cmj.title" = "Genera immagini per schermi con densità di pixel:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "uOl-qf-gEo"; */
"uOl-qf-gEo.title" = "Seleziona";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "wDf-JX-1uC"; */
"wDf-JX-1uC.title" = "Elimina";
